<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class GetJsonDuit extends CI_Controller {

	public function __construct()
	{
		parent::__construct();		
		
		// Load Model		
		$this->load->model('duite/duite_model');
		/* $this->load->model('perujuk/perujuk_model');
		$this->load->model('laborat/laborat_panel_model'); */
		
	}

	/* public function index()
	{
		
			
		//$kdbrg='AK100610';		
		//$tgl=$this->input->post('tgl',TRUE);		
				
		$rinci = $this->admision_model->getPropinsi();
		$this->output
			->set_content_type('application/json')
			->set_output(json_encode($rinci));
	}
	
	public function setKab()
	{	
			
		//$kdbrg='AK100610';		
		$key=$this->input->post('idkec',TRUE);		
				
		$rinci = $this->perujuk_model->getKabProp($key);
		$this->output
			->set_content_type('application/json')
			->set_output(json_encode($rinci));
	}
	
	public function setKokab()
	{		
		//$kdbrg='AK100610';		
		$key=$this->input->post('idpro',TRUE);		
				
		$rinci = $this->perujuk_model->getKokab($key);
		$this->output
			->set_content_type('application/json')
			->set_output(json_encode($rinci));
	}
	
	public function setKecama()
	{		
		//$kdbrg='AK100610';		
		$key=$this->input->post('idkokab',TRUE);		
				
		$rinci = $this->perujuk_model->getKecamat($key);
		$this->output
			->set_content_type('application/json')
			->set_output(json_encode($rinci));
	}
	
	 */
	public function getDataRekeningJson()
	{
			
		//$tgl=$this->input->post('tgl',TRUE);		
				
		$rinci = $this->duite_model->getRekeningJson();
		$this->output
			->set_content_type('application/json')
			->set_output(json_encode($rinci));
	}
	
}

/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */